#pragma once
#include "War3StrID.h"
//class CWar3StrID;
#include <windows.h>
#include <string>
using namespace std;

typedef string CString;

class CTileset  
{
public:
	CTileset();
	virtual ~CTileset();
	COLORREF	tileColor;
	CString		tileName;
	CWar3StrID	tileID;
	int			tilePathingFlags;
};